body{
	background-color: #fefdfa;
}
p{
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5em;
	color: #404040;
}
a{
	text-decoration: none;
	color: #337F8D;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Signika', sans-serif;
}

h2 {
	font-size: 1.65em;
}

h3 {
	padding-top: 20px;
	font-weight: 300;
	font-size: 1.5em;
	/*color: #3e9bac;*/
	color: #337F8D;
}

.responsive {
  width: 100%;
  max-width: 500px;
  height: auto;
}

.btn {
	/*background-color: #3e9bac;*/
	background-color: #337F8D;
	font-size: 1.2em;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 30px;
	margin-top: 10px;
	font-weight: 600;
	letter-spacing: 1px;
	border-radius: 2;
}

a.btn  {
	color: #fff;
	font-weight: 500;
	font-family: 'Dosis', sans-serif;
}

a.btn:hover  {
	color: #fff;
	background-color: #BB5C07;
}

.bookingbtn {
	/*background-color: #f78b2a;*/
	background-color: #BB5C07; 
	padding: 0px 15px;
	margin-left: 20px;
	margin-top: 0;
}

.bookingbtn:hover {
	background-color: #337F8D;
}

/*Header*/
.navbar-default .navbar-brand {
	color: #646463;
}

.navbar-brand {
	font-family: 'Signika', sans-serif;
	font-size: 1.65em;
	letter-spacing: -.5px;
	color: #0f2627;
 }

.navbar-default {
    background-color: #faf7e6;
    /*background-color: #fcfaef;*/
    opacity: .9;
}

.navbar-default .navbar-nav>li>a {
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	color: #000;
	font-size: 1.15em;
	font-weight: 500;
	letter-spacing: 1px;
}

.navbar-default .navbar-nav>li.bookingbtn a {
	color: #fff;
	font-weight: 700;
}

/*.navbar-default .navbar-nav>li>a:hover{
	color: #000;
}
*/

li.bookingbtn a {
	color: #fff;
}

header{
	background: url(../images/header_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #3e9bac;
}

.iconlogo {
	float: left;
	width: 40px;
	padding-top: 8px;
	padding-right: 10px;
}
.section_overlay{
	background: rgba(250,250,250, .1);
}
.home_text{
	padding-top: 150px;
	padding-bottom: 140px;
	color: #faf7e6;
}

.home_text img {
	float: left;
	margin-right: 4%;
	max-width: 200px;
	border-radius: 50%;
	border: 8px solid #fff;

}
.home_text h2{
	font-size: 2em;
	color: #faf7e6;
	margin-bottom: 30px;
	line-height: 1.25em;
}
.home_text p{
	color: #fff;
	font-size: 1.5em;
	font-weight: 600;
}

.scroll_down{
	padding-bottom: 50px;
}
.scroll_down h4{
	font-size: 12px;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

/*clinic*/
.clinic{
	padding-top: 96px;

}
.clinic .container{
	border-bottom: 1px solid #ddd;
}

.about_us_area .container:nth-child(2){
	border-bottom: 1px solid #ddd;
}

.about_title p{
	font-family: 'Signika', sans-serif;
	font-size: 25px;
	color: #3d3d3d;
	text-transform: uppercase;
	margin-top: 85px;
	letter-spacing: 6px;
	margin-bottom: 0px;
}
.about_title img{
	margin-bottom: 50px;
}

/*treatments*/
.treatment{
	padding-bottom: 80px;
}
.treatment .about_title img {
	margin-bottom: 0px;
}

.cancelpolicy {
	padding: 60px 5% 0;
}

.cancelpolicy h3 {
	font-size: 1.25em;
	text-transform: uppercase;
	color: #666;

	text-align: left;
}

.cancelpolicy p {
	font-size: 1em;
	text-align: left;
}

.blue {
	color: #3e9bac;
	font-size: 1.5em;
}

.single_image{
	position: relative;
	transition: all 1s;
}
.single_image img{
	width: 100%;

}
.single_image:hover div.image_overlay{
	opacity: .7;
}

.image_overlay{
position: absolute;
width: 100%;
height: 100%;
background: #333;
left: 0;
top: 0;
opacity: 0;
	transition: all 1s;
}
.image_overlay a{
position: absolute;
top: 20px;
right: 20px;
color: #fff;
text-decoration: none;
text-transform: uppercase;	
}
.image_overlay h2{
position: absolute;
bottom: 28px;
left: 20px;
font-size: 25px;
color: #fff;
text-transform: uppercase;
letter-spacing: 3px;	
}

.no_padding{
	padding-left: 0px;
	padding-right: 0px;
}
.work_title{}
.work_title h2 {
	font-size: 25px;
	color: #3d3d3d;
	letter-spacing: 5px;
	padding-top: 80px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.contact_title h2{
	font-size: 25px;
	color: #3d3d3d;
	letter-spacing: 5px;
	padding-top: 80px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.work_title img, .contact_title img{
	margin-bottom: 30px;
}

.contact_title p{
	font-size: 14px;
	color: #000;
	margin-bottom: 60px;
}

.pad_top {
	padding-top: 0px;
}

.smalltext {
	padding-top: 10px;
	font-size: .95em;
}

/*Contact*/

.contact .about_title p {
	margin-top: 25px;
	color: #fff;
	font-size: 1.25em;
	margin-bottom: 10px;
}

/*Footer*/
footer{
	background-color: #0f2627;
	padding-top: 40px;
	padding-bottom: 20px;
	color: #fff;
}

footer p {
	color: #fff;
}

footer a {
	color: #faf7e6;
}

footer .contact .about_title p {
	color: #faf7e6 ;
	opacity: .8;
}
.copyright_text{
padding-top: 0px;	
}
.copyright_text p{
color: #faf7e6;
font-size: 11px;
text-transform: uppercase;
margin-bottom: 0px;
letter-spacing: 0px;
}

.notice {
	font-family: 'Signika', sans-serif;
	font-weight: 700;
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.15em;
	background: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 51px;
	opacity: .7;
}

.notice a {
	color: #fff; 
}

/* Media Queries */

@media screen and (max-width: 767px) {

.iconlogo {
	padding-right: 0;
	padding-left: 10px;
}

.hideonmobile {
	display: none;
} 

li.hideonmobile {
	display: none;

}

.home_text {
	padding-top: 20px;
	padding-bottom: 50px;
}

header{
	max-height: 250px;
}

.responsive {
	max-width: 100%;
}

.clinic {
	padding-top: 15px;
}

.clinic p {
	margin-bottom: 20px;
}

/*.about_title p {
	margin-top: 0px;
}*/

.about_title img {
	margin-bottom: 15px;
}

.contact .about_title p {
	margin-top: 0;
}

.cancelpolicy {
	padding: 0px 20px;
}

.treatment {
	padding-bottom: 25px;
}

.pad_top2 {
	padding-top: 20px;
} 

.copyright_text{
padding-top: 30px;	
}
}

@media screen and (max-width: 1200px) {

	.navbar-default .navbar-nav>li>a {
		font-size: 1em;
	}
}

@media screen and (max-width: 991px) {

.navbar-default .navbar-nav>li>a {
	letter-spacing: 0;
	padding-left: 5px;
	padding-right: 5px;
}

.navbar-brand {
	font-size: 1.5em;
}

.home_text img {
	max-width: 150px;
	border: 5px solid #fff;
}

.text-right {
	text-align: left;
}

}

@media screen and (min-width: 768px) {

.hideondesktop {
	display: none;
}

}